@import url('https://fonts.googleapis.com/css2?family=Knewave&display=swap');

body{
    margin: 0;
    background-image: url(img/fuji.jpg);
    background-size: cover;
}

.menu{
    display: flex;
    justify-content: space-evenly;
    list-style: none;
    font-family: "Knewave", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}

.menu-link{

    color: white;
    text-decoration: none;
    padding: 10px 25px;
}

.menu-link:hover{
    background-color: rgb(218, 59, 59);
    color: black;
    border-radius: 10px;
}

.content{
    height: 700px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.logo{
    border-radius: 100%;
    height: 300px;

}

.main-title{
    font-family: "Knewave", system-ui;
    color: white;
    font-size: 65px;
}

.punchline{
    font-size: 44px;
    color: white;

}

.main-content{
    width: 500px;
}
